Home > Python Error > Python Error While Loading Shared Libraries Libssl.so.0.9.8

Python Error While Loading Shared Libraries Libssl.so.0.9.8

Clone of 'git://github.com/visionmedia/sass.js.git' into submodule path 'support/sass' failed Failed to recurse into submodule path 'support/connect' The failed module needs ssl to download, while the others that downloaded don't: # cat .gitmodules Zuerstmal schauen wo das File liegt Code: find / -name "libssl.so*" und für dieses File dann einen Symlink anlegen auf den Namen, den dein Script/Program sucht z.B Code: ln -s /usr/lib/libssl.so.10 Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the If Six Is Easy, Is Ten So Hard? More about the author

I tried installing ssl package of python, but that didn't fix it. for spell checking [2010-04-09 16:19] see /usr/lib/openoffice/share/extension/install what [2010-04-09 16:19] is shipped with this package [2010-04-09 16:19] * make sure you have installed a ttf font (ttf-dejavu recommended) [2010-04-09 16:19] upgraded [email protected]:~$ sudo apt-get remove elx-alexlibrary Reading package lists… Done Building dependency tree Reading state information… Done E: The package elx-alexlibrary needs to be reinstalled, but I can't find an archive for I could try to downgrade openssl, but it has many dependencies (xorg-server).

Thank you Pierre and thank you smart2128/csergec for the symlinks!A general question about updating:Usually I just run pacman -Syu daily and and don't fuss with the updates in any other way. After following the steps in the other article (http://www.howopensource.com/2011/08/install-utorrent-in-ubuntu-fedora/) I got the: "utserver: error while loading shared libraries: libssl.so.0.9.8: cannot open shared object file: No such file or directory" error message. Why is AT&T's stock price declining, during the days that they announced the acquisition of Time Warner inc.?

svn - 1.7.7-1 - a compelling replacement for CVS tar - 1.26-1 - heavyweight version of the Tape ARchiver tcl - 8.4.19-2 - The Tool Command Language wget - 1.12-2 - Download any 0.9.8 (tested 0.9.8w) openssl tarball from http://www.openssl.org/source/. 2. Jack johnson I tried to delete the symbolic link using rm /usr/bin/utserver but it says permission denied. Zitieren 11.10.2013,14:05 #9 WernerS Profil Beiträge anzeigen Blog anzeigen Artikel anzeigen Anwender Syno-Entdecker Registriert seit 10.11.2009 Beiträge 27 so nochmal viel text :-) das ist meine /usr/lib libdl.so.2 libsqlite3.so libdns_sd.so libsqlite3.so.0

hopefully someone is still here to help. What can I do? Topics: Active | Unanswered Index »Pacman & Package Upgrade Issues »[SOLVED] pacman: error while loading shared libraries: libssl.so.0.9.8 Pages: 1 2 3 Next #1 2010-04-09 17:03:58 cl10k Member From: Germany Registered: Can a nuclear detonation on Moon destroy life on Earth?

python django linux ubuntu share|improve this question asked Oct 29 '11 at 5:40 Sam Stoelinga 2,16132249 You might need to install the general SSL package for your OS. Can Feudalism Endure Advanced Agricultural Techniques? Post Reply Print view Search Advanced search 7 posts • Page 1 of 1 jbruyet Posts: 19 Joined: 2012/03/28 21:07:11 SSL is installed but it isn't installed <-- ??? Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc.

Matt uhhg, now it is saying webui is not installed but it is clearly in the /opt/ folder with everything else. I checked, and libssl and libcrypt were indeed present on the new machine.To find out more about why the handshake was failing, I used telnet to connect to the Nagios port Oh and I am using Fedora 16. What can I do.?utserver: /lib/libcrypto.so.0.9.8: no version information available (required by utserver) utserver: /usr/lib/libssl.so.0.9.8: no version information available (required by utserver) server started - using locale en_US.UTF-8 Using locale en_US.UTF-8 GetNodeID

current community chat Stack Overflow Meta Stack Overflow your communities Sign up or log in to customize your list. http://caribtechsxm.com/python-error/python-error-while-loading-shared-libraries-libdb-so-3.php Open a text file and remove any blank lines How much are taxes for a postdoc in the United States? But today there were 48 updates including cups, hplip and texlive which are very important for me. Top AlanBartlett Forum Moderator Posts: 9297 Joined: 2007/10/22 11:30:09 Location: ~/Earth/UK/England/Suffolk Contact: Contact AlanBartlett Website Re: SSL is installed but it isn't installed <-- ???

  • I believe what you are asking is to see what is included in the openssl package and where components are installed.
  • share|improve this answer answered Oct 29 '11 at 7:09 Sam Stoelinga 2,16132249 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google
  • Matt oh, I'm using ubuntu 11.10 btw.

Quote Postby pyeager » 2012/10/23 17:16:41 I just worked through a similar problem, and thought I'd post it here.I was installing Nagios on a new server, and was unable to get Hot Network Questions Why is AT&T's stock price declining, during the days that they announced the acquisition of Time Warner inc.? I'm on to my NRPE install. http://caribtechsxm.com/python-error/python-error-while-loading-shared-libraries.php both can be solved with a rebuild or a new-mirror, -Syyu respectively. //github/ Offline #18 2010-04-09 19:44:31 loafer Member From: the pub Registered: 2009-04-14 Posts: 1,725 Re: [SOLVED] pacman: error while

Heute morgen gings noch werde jetzt ipkg nochmal installieren Gruß Werner Zitieren 11.10.2013,13:55 #7 jahlives Profil Beiträge anzeigen Blog anzeigen Homepage besuchen Artikel anzeigen Moderator Syno-Gott Registriert seit 19.08.2008 Beiträge 18.119 JKPR This is the error I got when I tried to install utserver..??? Issues related to software problems.

Anybody know a better way?

This site is not affiliated with Linus Torvalds or The Open Group in any way. Hotel cancellation from booking.com Can I use my client's GPL software? Last edited by cl10k (2010-04-10 15:59:20) Offline #2 2010-04-09 17:09:11 Pierre Developer From: Bonn Registered: 2004-07-05 Posts: 1,950 Website Re: [SOLVED] pacman: error while loading shared libraries: libssl.so.0.9.8 First tell us Offline #14 2010-04-09 19:02:21 Pierre Developer From: Bonn Registered: 2004-07-05 Posts: 1,950 Website Re: [SOLVED] pacman: error while loading shared libraries: libssl.so.0.9.8 There are several methods.

Here's my error message: utserver: error while loading shared libraries: libssl.so.0.9.8: cannot open shared object file: No such file or directory Manivannan Hi Sele,What OS your using? sorry to blow this forum up with my questions. How do I install the latest OpenOffice? http://caribtechsxm.com/python-error/python-error-while-loading-shared-libraries-libreadline-so-5.php It should work.

Is there a way to update virtualenv to a new python version? How does a jet's throttle actually work? There were also a few symbolic links to libssl.so.1.0.0, named libssl.so and libssl.so.10.After creating a symlink to libssl.so.1.0.0 named libssl.so.6, I got a new error message:nrpe: error while loading shared libraries: Cooking inside a hotel room Would there be no time in a universe with only light?

Why does a full moon seem uniformly bright from earth, shouldn't it be dimmer at the "border"? What is the difference between TeX and Texinfo? UNIX is a registered trademark of The Open Group. Thanks.

How to explain leaving a job for a huge ethical/moral issue to a potential employer - without REALLY explaining it Is it a Good UX to keep both star and smiley software-installation shared-library share|improve this question edited Oct 1 '14 at 9:30 KasiyA 13.9k1458111 asked Nov 8 '11 at 20:05 Muhammad Jawabreh 96113 Sorry to say but libssl0.9.8 is required gdbm - 1.8.3-4 - GNU dbm is a set of database routines that use extensible hashing.